/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
 .container {
 width:300px !important;
}
.investmenttable th {
		font-weight:bold;
		color:#F00;
	}
#top-search{
		display:none;
	}
/* Header
---------------------------------------- */
#top-header {
 height:80px;
 float: none;
}
.top-menu{
		text-align:center;
	position:relative;
	top:15px;
	}
	
	/* Navigations
	---------------------------------------- */
	
	/* Primary navigation */
	nav.primary {
 clear:both;
 width:100%;
 margin:0;
 text-align:center;
 padding:10px 0;
}
 .sf-menu {
 display:none;
}
	
/* Logo */
.logo {
 width:100%;
 text-align:center;
 margin:0;
}
 .logo img {
 width:180px;
 height:auto;
}
 .logo h1,  .logo h2 {
 font-size:30px;
}
 .logo .tagline {
 display:none;
}
	
	/* Navigation select styling */
	select.mnav {
 width:100%;
 clear:both;
 margin:15px 0 2px;
}
		
	
	/* Top search */
	#top-search {
 margin-top:12px;
}
 #top-search .input-search {
 width:130px;
 margin-right:0;
}
 #top-search #submit {
 width:20px;
 height:20px;
 padding:0;
 background:url(../images/search-icon.gif) 0 0 no-repeat;
 text-indent: 100%;
 white-space: nowrap;
 overflow: hidden;
 position:absolute;
 right:0;
 top:8px;
}
	
	
	/* Header widget */
	#widget-header {
 padding:15px 0 15px 0;
 font-size:10px;
 text-align:center;
}
 .widget-header li {
 padding:0 0 0 2px;
}
	
	
	/* Slider
	---------------------------------------- */
	.flexslider-holder {
 height:50%;
}
 .flex-control-nav {
bottom: 8px;
right:15px;
}
 .flex-control-nav li a {
width: 7px;
height: 7px;
background-size:22px 8px;
}
 #content .indent {
 padding:0;
}
 #before_content_area {
 margin:0;
}
 #home_content_area .indent {
 padding:0;
}
	
	/* Flickr widget */
	.flickrImages a {
 width:49px;
 height:49px;
}
	
	/* Request a quote */
	.box-text {
 width:100%;
 float:none;
}
 .box-button {
 width:100%;
 float:none;
 text-align:center;
 padding-left:0;
 padding-right:0;
}
 .box-button .button {
 float:none;
}
	
	/* Post */
	.featured-thumbnail {
 float:none;
 margin:0 0 20px 0;
}
 .featured-thumbnail img {
 width:100%;
 height:auto;
}
 .featured-thumbnail .fright {
 float:none;
 clear:left;
}
 .featured-thumbnail.large {
 width:auto;
 height:auto;
 margin:0 0 10px 0;
}
	
	
	/* Single Team */
	.single-team .img-wrap img {
 width:auto;
 height:auto;
 float:left;
 margin:0 10px 5px 0;
}
 .single-team .extra-wrap {
 display:inline;
}
	
	
	/* Comments */
	.comment-meta {
 position:static;
 padding-bottom:1em;
}
 .comment-author {
 padding-bottom:0;
}
 #commentform input[type="text"],  #commentform textarea {
 width:240px;
 max-width:240px;
 min-width:240px;
}
	
	
	/* Team */
	.recent-posts.team li {
 float:none;
 width:100%;
 margin:0 0 30px 0;
}
	
	/* Services */
	.recent-posts.services li {
 float:none;
 width:100%;
 margin:0 0 30px 0;
}
	
	/* Images */
	.frame.alignleft,  .frame.alignright,  .frame.alignnone,  .lightbox {
 margin-right:0;
 width:100%;
 height:auto;
}
 .frame.alignleft img,  .frame.alignright img,  .frame.alignnone img,  .lightbox img {
 width:100%;
 height:auto;
}
 .lightbox i {
 right:22px;
}
 .folio_cycle .folio_item figure.thumbnail img {
 width:100%;
 height:auto;
}
 .post_list li .thumb-wrap {
 width:100%;
 height:auto;
}
 .post_list li .thumb-wrap img {
 width:100%;
 height:auto;
}
 .tabs .tab {
 padding:20px 0;
/*background:#020202 url(../images/tab-bg-small.png) 50% -30% no-repeat;*/
		}
 .tabs .tab .entry {
 height: 295px;
 margin: 0 2px 10px 7px;
 width: 214px;
}
 .tabs .tab .entry img {
 width:100%;
 height:auto;
}
	.tabs .tab .entry:hover
{
	background: url("../images/box-bg-home320.png") no-repeat scroll 0 0 transparent;		
}
	
	/* Address */
	.address dt {
 width:auto;
 margin:0 0 20px 0;
 padding:0 0 0 55px;
 font-size:12px;
 float:none;
}
 .address dd {
 float:none;
 width:auto;
 margin:0 0 20px 0;
}
 .address dd span {
 width:100px;
}
	
	
	/* Comments */
	.commentlist ul.children {
 margin-left:0;
}
	
	
	/* Aside Box */
	.box-holder {
 margin:0 -15px -57px -15px;
 padding:27px 15px 27px 15px;
}
 .latestpost li .featured-thumbnail {
 margin:0 0 20px 0;
 float:none;
 width:100%;
 height:auto;
}
 .latestpost li .featured-thumbnail img {
 width:100%;
 height:auto;
}
			

/* Portfolio
---------------------------------------- */

/* 1 column portfolio*/
#gallery.one_column .portfolio li a.image-wrap {
 width:290px;
 height:160px;
 float:none;
}
#gallery.one_column .zoom-icon {
 width:290px;
 height:160px;
}
 #gallery.one_column .folio-desc {
 width:100%;
 padding-top:15px;
 margin:0;
}
			
/* 4 columns portfolio*/
#gallery.four_columns .portfolio li {
 width:100%;
 margin:0 0 30px 0;
 float:none;
}
 #gallery.four_columns .portfolio li a.image-wrap {
 width:100%;
 height:255px;
}
 #gallery.four_columns .portfolio li a img {
 width:100%;
 height:auto;
}
 #gallery.four_columns .zoom-icon {
 width:100%;
 height:255px;
}

/* 2 columns portfolio*/
#gallery.two_columns .portfolio li {
 width:100%;
 margin-right:0;
}
 #gallery.two_columns .portfolio li a.image-wrap {
 width:290px;
 height:157px;
}
 #gallery.two_columns .zoom-icon {
 width:290px;
 height:157px;
}

/* Carousel */
.es-carousel ul li h4 {
 display:none;
}
.es-carousel ul li .excerpt {
 display:none;
}
.es-carousel ul li .link {
 display:none;
}

	
/* Google map */
#map {
 width:265px;
 height:265px;
}
	
/* Contact form */
.wpcf7-form p.field input {
 width:245px;
}
.wpcf7-form textarea {
 float:left;
/*width:245px;
	max-width:245px;
	min-width:245px;*/
	}
.wpcf7-not-valid-tip {
 width:255px !important;
 position:absolute;
 left:0 !important;
 top:0 !important;
 padding:4px 0 4px 10px !important;
 background:#f3b7b7 !important;
 color:red !important;
 border:1px solid red !important;
}
		
	
/* Footer
---------------------------------------- */
nav.footer {
 float:none;
 text-align:center;
 padding:0 0 10px 0;
}
#widget-footer {
 background-size:100% 112px;
}
 #footer-text {
 width:auto;
 float:none;
 text-align:center;
}
}
